2013-03-03 270 views
0

我編譯在Xcode中webkitCore,並設置基礎SDK到iOS6的,但一個錯誤發生:webkitcore編譯失敗

target specifies product type 'com.apple.product-type.tool', but there's no such product type for the 'iphonesimulator' platform 

如何解決這個問題,THX

回答

0

我找到了答案:

  • 使用文本編輯器打開xxx.xcodeproj(藍色Project圖標)
  • 在project.pbxproj文件,搜索 「productType
  • 替換 「productType = 」com.apple.product-type.library.static「 類型;

希望這可以幫助